<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf04e9c479c7128b3c4e0aa61cd4e290">
  <dict>
    <!--2023-12-06 15:12:35.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-12-06 15:12:35.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-06 15:12:35.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-12-06 15:12:35.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-12-06 15:12:35.0-->
    <int key="hn_default_nr_option">3</int>
    <!--2023-12-06 15:12:35.0-->
    <bool key="mtk_key_vt_downgrade_in_bad_bitrate">true</bool>
  </dict>
</config>
